/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Menu item 1214 sub menu **/
#menu-item-1214 .sub-menu {
	font-size: 20px !important;
	line-height: 14px !important;
	width: 300px !important;
	margin-top: 16px !important;
	margin-left: 16px !important;
}

/** General >> Justify between **/
#site-header .justify-between {
	font-size: 20px !important;
}

/** General >> Header titles **/
#site-header .header__titles {
	font-family: Helvetica !important;
	color: rgb(0, 0, 0) !important;
	font-size: 20px px !important;
	font-style: normal !important;
	text-align: left !important;
}

/** General >> Custom logo **/
#site-header .custom-logo {
	font-size: 20px !important;
}

/** General >> Site header **/
#site-header {
	font-family: Helvetica !important;
	font-size: 20px !important;
}

/** General >> Ab item **/
#wp-admin-bar-customize .ab-item {
	font-size: 20px !important;
	line-height: normal !important;
	font-style: normal !important;
}

